/*
 Theme Name:   Pressroom Child
 Description:  Pressroom Child Theme
 Author:       EnvisionUP
 Author URI:   http://www.envisionup.com/
 Template:     pressroom
 Version:      1.0.0
 Text Domain:  pressroom-child
*/

body{color:#3E3E3E;}

.header_top_bar{position:relative;}
#uottawa-logo{position:absolute; top:5px; left:0px;}

.header .logo h1{float:left;}
.header .logo h4{float:right; font-size:14px; font-style:italic; max-width:230px; margin-top:25px; font-family: 'Open Sans', sans-serif;}
.header_container{padding-bottom:0px; padding-top:26px;}

ul.bxslider li{height:444px;}
.bx-wrapper{width:64.5% !important; margin:0px 0px 0px 0px; float:left;}
.bxslider-links{float:right; width:35%; display:table; height:444px;}
.bxslider-links li{display:table-row; height:25%; border-left:4px solid #fff;}
.bxslider-links li a{display:table-cell; vertical-align:middle; padding-left:20px; color:#003768; border-bottom:1px solid #ccc;}
.bxslider-links li a span{display:block; width:220px;}
.bxslider-links li a{color:#003767; text-decoration:none; }
.bxslider-links li a{background-color:#D5D5D5; line-height:1.3em;}
.bxslider-links li a.active{background:url(/wp-content/themes/pressroom-child/images/bg-slide-active.gif) left no-repeat #003768; color:#fff;}
.bx-wrapper .caption{position:relative; height:100%;}
.bx-wrapper .caption-inner {background-color: rgba(255, 255, 255, 0.9);
background: rgba(255, 255, 255, 0.9);
color: rgba(255, 255, 255, 0.9); width:58%; position:absolute; bottom:55px; right:55px; padding:20px;}
.bxslider {visibility:hidden;}
.bx-wrapper .caption-inner h3{font-size:27px; color:#003768; font-weight:bold;}
.bx-wrapper .caption-inner p{font-size:18px; color:#25282A; margin:0px 0px 20px 0px;}
.bx-wrapper .caption-inner a.btn{font-size:13px; text-transform:uppercase; font-weight:bold; color:#25282A;}
.bx-wrapper .caption-inner a.btn:before {content: "\203A";
    display: inline-block;
    padding: 0px 12px 5px 12px;
    color: #fff;
    background-color: #9E0101;
    font-size: 18px;
    margin-right: 10px;
    line-height: normal;}
	.menu_container .ubermenu .ubermenu-nav li a{font-size:15px !important; padding:13px 0 15px 15px !important;}
	
	.footer .box_header, .footer .widgettitle{background:none; border-left:none; padding:0px 0px 0px 0px;}
	.style_2.menu_container .ubermenu .ubermenu-nav{border-top:none !important;}
	.style_2.menu_container .ubermenu .ubermenu-nav li{border-top:none !important; border-bottom:none !important;}
	.menu_container .ubermenu{border-top:3px solid #9e0101;}
	.style_2.menu_container .ubermenu .ubermenu-nav{margin-top:3px; margin-bottom:0px !important;}
	.menu_container .ubermenu-nav>li{margin-bottom:0px !important; padding:5px 15px 5px 0px !important;}

	
	
	.footer_container{font-size:14px; color:#fff !important; line-height:1.6em;}
	.footer .box_header, .footer .widgettitle{margin-bottom:18px;}
	.tribe-events-list-widget ol li {margin:13px 0px 13px 0px !important;}
	.tribe-events-list-widget .duration{background-color: #003767; color:#fff; text-transform:uppercase; font-size:14px; font-weight:normal; padding:13px 13px 13px 13px; font-size:14px;}
	.tribe-events-list-widget ol li .entry-title{margin-bottom:13px; font-size:16px;}
	
	.vc_custom_1441825006626{max-width:1050px !important; margin:0 auto !important;}
	
	.menu_container{border-top:none !important; border-bottom:none !important;}
	
	.home-dates-wrapper{display:table; margin:12px 0px 25px 0px;}
	.event-list-wrapper{display:block; margin:12px 0px 25px 0px;}
	.centre_fourboxes_titles{display:table-cell; padding:0px 20px; color:#25282A; border-top:12px solid #fff; border-bottom:12px solid #fff; vertical-align:middle; line-height:1.6em;}
	.centre_fourboxes_titles a{color:#25282A; line-height:1.5em;}
	.home-dates{display:table-cell;  border-bottom:12px solid #fff; width:30%; border-top:12px solid #fff; vertical-align:top;}
	.home-dates-bg{background-color:#003768; padding:20px; text-align:center; color:#fff;}
	.home-dates .month{display:block; font-size:16px; text-transform:uppercase;}
	.home-dates .day{display:block; font-size:30px; font-weight:bold; text-transform:uppercase; margin:3px 0px;}
	.home-dates .year{display:inline-block; font-size:16px; border-top:1px solid #FFDD00; padding-top:3px;}
	.home-dates-row{display:table-row;}
	.event-list-wrapper .home-dates-row{display:block; float:left; width:48%; margin-right:2%; border:1px solid #ddd; margin-bottom:2%;}

	.event-list-wrapper .home-dates-row:nth-child(2n){padding-right:0%; margin-right:0%;}
	.event-list-wrapper .home-dates{display:table-cell; border-top:none; border-bottom:none; background:#003768; vertical-align:middle;}
	.event-list-wrapper .home-dates-bg{height:100%;}
	.event-list-wrapper .centre_fourboxes-titles{display:table-cell;}
	.event-list-wrapper .home-dates{width:150px;}
	.event-list-wrapper .home-dates-row:nth-child(2n+1){clear:left;}
	
	.home-featured-videos{    margin: 0 auto !important;
    float: none !important;
    }
	.home-featured-videos h2{font-size:14px !important;}
	
	.content_wrapper p{margin:18px 0px 18px 0px; line-height:1.6em;}
	.content_wrapper img{max-width:100%; height:auto;}
	.content_wrapper h3, .content_wrapper h2, .content_wrapper h4{margin:36px 0px 18px 0px;}
	.content_wrapper ol, .content_wrapper ul {margin:18px 0px 18px 36px; list-style:outside; line-height:1.6em;}
	ul.blog, ul.post_details{margin:0px 0px 0px 0px !important; list-style:none !important; min-height:43px !important; line-height:normal !important;}
	body.home ul.post_details{min-height:0px !important;}
	.content_wrapper ol li, .content_wrapper ul li{margin-bottom:18px;}
	ul.blog li, ul.post_details li{margin-bottom:0px !important;}
	.content_wrapper ul li:last-child, .content_wrapper ol li:last-child{margin-bottom:0px;}
	
	.content_wrapper{max-width:1050px; margin:20px auto;}
	
	ul.bread_crumb, #menu-main-navigation{margin:3px auto 0px auto;}
	ul.bread_crumb li, #menu-main-navigation li{list-style:none; line-height:normal;}
	#menu-main-navigation ul{margin:11px 0px 0px 0px;}
	li.menu-item-language-current{display:none;}
	a{color:#800101;}
	
	.style_2.menu_container .ubermenu .ubermenu-nav li.ubermenu-item-has-children a{background-image:none !important;}
	ul.social_icons{margin:0px 0px 0px 0px !important;}
	ul.social_icons li{list-style:none;}
	.menu_container .ubermenu .ubermenu-nav li.ubermenu-item-has-children ul{margin:11px 0px 0px 0px !important;}
	.menu_container .ubermenu .ubermenu-nav li.ubermenu-item-has-children a{border-right:none !important;}
	
	.edit-link{display:none;}
	
	body.home .format-video{margin-top:25px !important;}
	
	@media screen and (min-width:768px){
	#menu-main-navigation, #menu-main-navigation-french, #menu-main-navigation-french-2{display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-around;     max-width: 1105px;
    width: auto;}
	#menu-main-navigation li, #menu-main-navigation-french li{float:none;}
	#menu-main-navigation li ul{display:block !important;}
	#menu-main-navigation li ul li{display:block !important;}
	
	}
	.home-featured-videos{max-width:1050px; margin:0 auto;}
	@media screen and (max-width: 1069px){
	.home-featured-videos{max-width:750px; margin:0 auto; text-align:center;}
	.header .logo h1, .header .logo h4{float:none; max-width:100%; width:auto; text-align:center;}
	.header .logo h4{margin:20px 0px 40px 0px;}
	}

	
	.presenter-name, .presenter-organization{color:#444; font-size:14px; display:block; line-height:1.5em; font-size:12px;}
	.presenter-name{margin-top:10px;}
	
	#ft-newsletter input[type="image"]{padding:0px 0px 0px 0px; float:left; display:inline-block; vertical-align:top; position:relative; top:0px;}
	#ft-newsletter input[type="text"]{background-color:#222; float:left; display:inline-block; vertical-align:top; padding:12px 15px 11px 15px;}
	
	#ft-newsletter p{clear:both !important; margin-top:10px;}
	
	.post_content p{margin:18px 0px 18px 0px;}
	.post_content blockquote{margin:18px 0px 18px 0px; padding:20px 20px 20px 65px;}
	.post_content hr{margin:18px 0px 18px 0px;}
	
	.single-author h6{display:none;}
	 .single-author .thumb img{height:80px; margin:0 auto;}
	.single-author .avatar_block{width:250px;}
	.single-author .avatar_block img{width:auto; height:auto;}
	
	.rating .post span.number{display:none !important;}
	.rating .post .value_bar_container{width:100% !important;}
	
	ul.post_details li.views{display:none;}
	ul.post_details li.comments{display:none;}
	
	body.single .single-author .number, body.single .single-author .value_bar{display:none !important;}
	
	.vc_wp_categories h2.widgettitle{display:none;}
	.vc_wp_categories .screen-reader-text{display:none;}
	.vc_wp_categories select{    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;}
	
	
	.page_header_left{float:none; width:100%;}
	.bread_crumb{float:none; text-align:left; margin-bottom:25px !important; display:block;}
	.bread_crumb li{float:none; display:inline-block;}
	
	
 .single-author .value_bar_container{display:none !important;}
 .authors_list .details{display:none !important;}
 .single-author .progress{display:none !important;}
 .single-author .avatar_block{width:auto;}
	
	@media screen and (max-width:767px){
		#home-bxslider{display:none;}
		.logo img{max-width:100%;}
		.header .logo h4{width:100%; text-align:center; float:none; margin:20px auto; max-width:100%;}
		.home-featured-videos{padding:0px 40px !important;}
		
	}
	
	.fa-comments-o{display:none;}
	div.svc_post_grid_s1 article footer ul.svg_post_meta, .svc_social_share ul{margin:5px 0px 10px 0px !important; display:block !important; float:none !important;}
	.svc_social_share{float:none !important; display:inline-block !important;}
	div.svc_post_grid_s1 footer a.svc_read_more{float:none !important; text-align:left; display:block; margin:15px 0px; clear:both;}
	.BlogTagList p{display:inline-block; margin-right:10px;}
	.BlogTagList ul{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline-block;}
	.BlogTagList ul li{list-style:none; margin:0px 3px 3px 0px; padding:0px 0px 0px 0px; display:inline-block;}
	.BlogTagList ul li a{border: 1px solid #800101; padding: 7px 15px; background: none;}
	.BlogTagList ul li a:hover{background-color:#800101; color:#fff; text-decoration:none;}
	
	.post_details li.category{min-height:43px;}
	.authors .single-author{width:30%; margin-left:0px;}
	
	.menu_container .ubermenu .ubermenu-nav li.ubermenu-item-has-children ul li ul{margin-top:0px !important;}
	
	@media screen and (max-width: 1069px){
#uottawa-logo{left:20px;}
	}
	.comments_number{display:none !important;}
	
	
	.author-list-page ul.authors_list{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
	.author-list-page ul.authors_list li.single-author{list-style:none; float:left; width:24%; margin-top:0px; background-color: #eee;
    margin-right: 1%;
    padding: 30px 0px; margin-bottom:1%;}
	@media screen and (max-width:768px){
		.author-list-page ul.authors_list li.single-author{float:none; width:100%; margin-right:0%; margin-bottom:1%;}
		.event-list-wrapper .home-dates-row{display:block; float:none; width:100%; margin-right:0%; margin-bottom:2%;}



	}
	.author-list-page ul.authors_list li.single-author:nth-child(4n+1){clear:left;}
	.author-list-page ul.authors_list li.single-author .avatar_block{float:none; width:100% !important; text-align:center; margin-right:0px !important; padding-right:0px !important;}
	.author-list-page ul.authors_list .content{width:auto; max-width:100%; padding-right:20px; float:none; text-align:center; width:100% !important; text-align:center; margin-right:0px !important; padding-right:0px !important;}
	.author-list-page ul.authors_list .content p{display:none;}
	.author-list-page ul.authors_list .content h2{font-size:16px; font-weight:bold; margin:20px 0px 0px 0px;}
	.author-list-page ul.authors_list .content a.more{display:none;}
	.author-list-page ul.authors_list li.single-author .avatar_block img{width:auto; height:80px;}
	
		@media screen and (min-width:768px) and (max-width:1069px){
	.menu_container .ubermenu .ubermenu-nav li a{
	font-size:12px !important;	
	} 
	}
	
	body.home ul.post_details.simple li{min-height:auto !important;}
	
	/*.author_row{color:#9e0101 !important; font-weight:bold;}
	.author_row span{color:#9e0101 !important;}
	.author_row a{color:#9e0101 !important;}*/
	

.content_wrapper .BlogSideColumn ul{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; line-height:normal;}
.content_wrapper .BlogSideColumn ul li{list-style:none;}

body .widget_author_avatars .author-list img{display:none;}
body .widget_author_avatars .author-list{text-align:left;}
body .widget_author_avatars .author-list .with-name{display:inline-block; border:1px solid #800101; padding:10px 15px; margin:0px 10px 10px 0px; font-size:12px;}

ul.post_details li.category{background:#666;}
ul.simple li.category{background:none;}
ul.simple li.category{color:#666;}

.blog .author_by, .blog .author{color:#9e0101; font-weight:bold;}

.blog ul.post_details.simple li.category, .blog ul.post_details.simple li.category a{color:#666 !important;}

.post:first-child{margin-top:0px;}

.content_wrapper div.svc_grid_title{text-transform:none; margin-top:40px;}
.content_wrapper .vc_column_container .svc_post_grid_list{min-height:0px !important;}

.home-video-wrapper h4.box_header{margin-bottom:20px;}
.event-widget img{display:none;}
.side-author-widget p{margin-top:18px;}

body.page .blog .author_row{margin-top:0px; margin-bottom:20px;}

.post-list-thumb{float:right; margin:0px 0px 20px 20px;}
.post-list-item{border-bottom:1px solid #ccc; clear:both; padding-bottom:15px;}
.post-list-item:last-child{border-bottom:none;}
.icalbtn{background-color: #9e0101;
    padding: 7px 13px;
    display: inline-block;
    margin-top: 10px;
    color: #fff;
    font-size: 12px;
    border-radius: 25px;}
	
	body.home .blog.small .post:first-child{margin-top:0px;}
	
.post.single .text ul {margin:18px 0px 18px 18px;}
.post.single  .text ul li{list-style:disc; line-height:150%; margin:5px 0px;}
.post.single .text ol {margin:18px 0px 18px 18px;}
.post.single  .text ol li{list-style:decimal; line-height:150%; margin:5px 0px;}

.upcoming-events {
    width: 100%;
    overflow: hidden;
}
.upcoming-event {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    margin: 20px 0 0;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
    height: auto;
    border-top: 3px solid #003767;
    padding: 10px 0 25px;
    width: 100%;
    float: left;
}
@media all and (min-width: 768px) {
    .upcoming-event {
        width: 48%;
        margin: 25px 1%;
    }
}
@media all and (min-width: 992px) {
    .upcoming-event {
        width: 31%;
    }

}
.upcoming-event p,
.upcoming-event div {
    padding-left: 10px;
    padding-right: 10px;
    border-right: 1px solid #f2f2f2;
    border-left: 1px solid #f2f2f2;
    font-size: 12px;
}
    .upcoming-event p a {
        font-size: 16px;
    }
    .upcoming-event div {
        border-top: 1px solid #f2f2f2;
        padding-top: 25px;
    }

.upcoming-event .date-start {
    border-top: 1px solid #f2f2f2;
    font-size: 16px;
    color: #999;
}
.upcoming-event .date-start i {
    margin-right: 10px;
}

h3.excerpt { display: none; }

/****************************
	BLOG UPDATE
****************************/

#mostread {
	text-align: center;
}
#mostread h4 {
    position: relative;
    width: auto;
    display: block;
    font-size: 18px;
    color: #FFF;
    padding: 9px 15px 10px;
    border: none;
    background: #9e0101;
    font-family: 'Roboto';
    outline: none;
    text-decoration: none;
    transition: none;
    line-height: 140%;
	margin: 0 auto;
}
#mostread .arrow {
    display: inline;
    position: relative;
    border-style: solid;
    border-width: 9px 9px 0;
    border-color: #9e0101 transparent;
    bottom: -9px;
}
#mostread ul.wpp-list {
	text-align: left;
	margin: 0;
}
#mostread ul.wpp-list li {
	background: #f0f0f0;
	padding: 10px 20px;
	color: #f0f0f0;
	margin-bottom: 10px;
}
#mostread ul.wpp-list li a {
	color: #25282A;
}
#mostread ul.wpp-list li > span {
	color: #25282A;
	display: block;
	margin-top: 10px;
}

	#mostread ul.wpp-list li .endline {
		font-size: 12px;
		margin-bottom: 20px;
	}
	#mostread ul.wpp-list li .endline span:not(:last-child) {
		margin-right: 10px;
	}
	#mostread ul.wpp-list li .category {
		color: #666;
		font-weight: bold;
	}
	#mostread ul.wpp-list li .date {
		color: #7C7C7C;
	}
#mostread ul.wpp-list li img {
    float: none;
    width: auto;
    height: auto;
    display: block;
    margin: -10px -20px 10px;
    max-width: calc(100% + 40px);
}
	.wpp_def_noPath  {
		display: none !important;
	}
	
.blog .tags {
    clear: both;
    margin-bottom: 10px;
    font-size: 13px;
	line-height: 21px;
    font-weight: bold;
}
.blog .tags .fa {
	margin-right: 10px;
    float: left;
    margin-top: 1px;
}
.iconclear {
	overflow: hidden;
}

h3.tag-title {
	text-transform: uppercase;
}
	h3.tag-title:first-child {
		margin-top: 0;
	}
	h3.tag-title span {
		color: #888;
		font-size: 0.65em;
	}
ul.tag-listing {
	list-style: none;
	margin: 0;
}
ul.tag-listing li {
	font-size: 14px;
	margin: 0 0 4px;
	border-bottom: 1px solid #eee;
}
	ul.tag-listing li:last-child {
		border-bottom: 0;
	}
ul.tag-listing li .count {
	color: #888;
	float: right;
}

/**************
MEDIA SECTION
**************/

.videowrap {
	position: relative;
}
.videowrap img {
	display: block;
}
.videowrap .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0);
	color: #fff;
	cursor: pointer;
    -webkit-transition: background 0.24s ease-in-out;
    transition: background 0.24s ease-in-out;
	z-index: 2;
}
.videowrap .overlay:hover,
.videowrap .overlay:focus {
	background: rgba(0,0,0,0.7);
}
.videobox .title,
.podcastbox .title {
    background: #f0f0f0;
    padding: 20px;
    line-height: 21px;
    font-size: 14px;
    font-weight: bold;
}
.videowrap .overlay .fa {
	position: relative;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border: 3px solid #FFF;
	border-radius: 100%;
	padding: 13px 15px;
	font-size: 20px;
}

.theatre {
    background: #f0f0f0;
    padding: 50px;
    margin: 20px 0 40px;
}
.theatre h2 {
	margin: 0 0 20px;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.paginate-media {
	clear: both;
}
.paginate-media span.current {
    background: #9e0101;
}
.paginate-media span,
.paginate-media a {
    display: inline-block;
    color: #CCC;
    font-size: 14px;
    padding: 8px 10px 7px 11px;
    background: #F0F0F0;
	margin: 18px 5px 18px 0;
    line-height: 1.6em;
}
.paginate-media a {
    color: #7C7C7C;
    background: #F0F0F0;
}

.grid {
	margin: 0 -15px;
}
.grid:after {
	content: '';
	display: block;
	clear: both;
}
.griditem {
	width: 100%;
	padding: 0 15px;
	margin-bottom: 30px;
	float: left;
	box-sizing: border-box;
}

@media (min-width: 768px) {
.griditem {
	width: 50%;
}
.griditem:nth-child(2n+1) {
    clear: both;
}
}

@media (min-width: 992px) {
.griditem {
	width: 33.33333%;
}
.griditem:nth-child(2n+1) {
    clear: none;
}
.griditem:nth-child(3n+1) {
    clear: both;
}
}

.blog .post>a>img,
.blog_grid .post>a>img,
.post.single .post_image img,
.slider li.slide img,
.pr_preload
{
	display: block;
}
.blog .post>a>.icon,
.blog_grid .post>a>.icon,
.post.single .post_image .icon,
.slider li.slide .icon
{
	display: block;
}

/******** PODCAST UPGRADE ********/
.podcast .image-box {
    width: 160px;
    height: 230px;
    overflow: hidden;
    display: block;
    float: right;
    margin-left: 30px;
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
}

.podcast .image-box:before {
	content: '';
	display: block;
	background: rgba(1,90,181, 0.8);
	opacity: 0.8;
	width: 45px;
	height: 45px;
	position: absolute;
	left: 10px;
	top: 10px;
}
.podcast .image-box:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 26px;
	top: 21px;
	border-left: 13px solid #FFF;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
}

.podcast .image-box:hover:before {
	background: rgba(1,90,181, 1);
}

.podcast {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #ddd;
    overflow: hidden;
}

.podcast:first-of-type {
    padding-top: 0;
    margin-top: 0;
    border-top: 0;
    overflow: hidden;
}

.podcast .podcastbox {
    overflow: hidden;
}

.podcast .podcastbox h2 {
    font-size: 27px;
    margin: 20px 0 15px;
    font-weight: 600;
}

.podcast .details {
    font-size: 14px;
}

.podcast .image-box a {
    display: block;
    width: 100%;
    height: 100%;
}

/******* Research Articles ********/

.research-article .image-box {
    width: 160px;
    height: 230px;
    overflow: hidden;
    display: block;
    float: right;
    margin-left: 30px;
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
}

.research-article {
	margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #ddd;
    overflow: hidden;
}

.research-article .researchbox {
    overflow: hidden;
}

.research-article:first-of-type {
    padding-top: 0;
    margin-top: 0;
    border-top: 0;
    overflow: hidden;
}

.research-article .researchbox h2 {
    font-size: 27px;
    margin: 20px 0 15px;
    font-weight: 600;
}

.research-article .details {
    font-size: 14px;
}

.research-article .banner-container {
    width: 100%;
    height: 275px;
    margin-bottom: 15px;
    background-size: cover;
    background-position: 50% 50%;
}

.research-article .banner-container a {
	display: block;
	width: 100%;
	height: 100%;
}
@media (max-width: 992px) {
	.research-article .banner-container {
		height: 200px;
	}
}

@media (max-width: 767px) {
	.research-article .banner-container {
		height: 130px;
	}
}

.post p {
    clear: both;
}

/*** World Order Projects ***/
.project-grid {
	display:flex;
	width:100%;
	flex-wrap: wrap;
	list-style-type: none!important;
	margin:0!important;
}
.project-grid li {
	width:33%;
	background-image:none!important;
	padding:0!important;
	margin-bottom:30px!important;
}
.project-grid li > a {
	display:flex;
	flex-direction:column;
	transition: all 0.25s;
	padding:24px;
}
.project-grid li > a:hover {
	transform: scale(105%);
	text-decoration: none;
	background-color:#e5e5e5;
}
.project-grid li h2 {
	margin:0 0 16px 0;
}
.project-grid li h3 {
	margin:0 0 16px 0;
}

.project-grid .post_image {
	margin-bottom:16px;
}

@media (max-width:991px) {
	.project-grid li {
		width:50%;
	}
}

@media (max-width:767px) {
	.project-grid li {
		width:100%;
	}
}